;此配置文件适配于黑色版本

[APP_COMMON]
APP_BK_WND1=RGB(55,55,55)
APP_BK_WND2=RGB(55,55,55)
APP_BK_WND3=RGB(78,78,78)
APP_BK_WND4=RGB(58,58,58)
APP_BK_WND5=RGB(60,60,60)
APP_AREA_LINE_COLOR=RGB(38,38,38)
APP_EDIT_BK_TEXT_COLOR=RGB(58,58,58)
APP_EDIT_LINE_COLOR=RGB(38,38,38)
APP_EDIT_TEXT_ENABLE_COLOR=RGB(255,255,255)
APP_EDIT_TEXT_DISABLE_COLOR=RGB(198,198,198)
APP_BTN_BK_COLOR=RGB(38,38,38)
APP_BTN_LINE_NORMAL_COLOR=RGB(36,36,36)
APP_BTN_LINE_NORMAL_SUB_COLOR=RGB(90,90,90)
APP_BTN_LINE_HOVER_COLOR=RGB(220,220,220)
APP_BTN_LINE_DOWN_COLOR=RGB(180,180,180)
APP_BTN_TEXT_ENABLE_COLOR=RGB(255,255,255)
APP_BTN_TEXT_DISABLE_COLOR=RGB(198,198,198)
APP_TASK_NORMAL_TEXT_BK=RGB(66,66,66)
APP_TASK_NORMAL_TEXT=RGB(255,255,255)
APP_TASK_PRINT_TEXT_BK=RGB(20,137,197)
APP_TASK_PRINT_TEXT=RGB(255,255,255)
APP_TASK_ERROR_TEXT_BK=RGB(255,51,53)
APP_TASK_ERROR_TEXT=RGB(255,255,255)
APP_TASK_BK_SELECT=RGB(108,108,108)
APP_TASK_BK_HOVER=RGB(68,68,68)

;页面标题栏
[APP_TITLE]

;页面标题-Normal状态下文本字体颜色
APP_TITLE_NORMAL_TEXT_COLOR=RGB(255,255,255)

;页面标题-Active状态下文本字体颜色
APP_TITLE_ACTIVE_TEXT_COLOR=RGB(255,255,255)

;状态栏
[STATUS_BAR]

;状态栏-字体颜色
KEY_STATUS_BAR_TEXT_COLOR=RGB(255,255,255)

;打印界面
[APP_PRINT]
;打印信息栏背景颜色
KEY_PRINT_INFO_COLOR_BK=RGB(53, 53, 53)

;打印信息栏字体颜色
KEY_PRINT_INFO_TEXT_COLOR=RGB(255, 255, 255)

;打印信息栏Allow颜色
KEY_PRINT_INFO_ALLOW_COLOR=RGB(40, 40, 40)
;打印任务窗口_背景颜色
KEY_PRINT_TASK_LIST_COLOR_BK=RGB(69, 69, 69)

;打印任务窗口_选择时文本颜色
KEY_PRINT_TASK_ACTIVE_TEXT_COLOR=RGB(255, 255, 255)

;打印任务窗口_未选择时文本颜色
KEY_PRINT_TASK_NORMAL_TEXT_COLOR=RGB(115, 115, 115)

;打印任务窗口_Wnd背景颜色
KEY_PRINT_TASK_WND_NORMAL_COLOR_BK=RGB(51, 51, 51)

;打印任务窗口_静态文本颜色
KEY_PRINT_TASK_WND_STATIC_TEXT_COLOR=RGB(255, 255, 255)


;打印任务窗口_静态文本Hover颜色
KEY_PRINT_TASK_WND_STATIC_TEXT_HOVER_COLOR_BK=RGB(51, 51, 51)

;打印任务窗口_静态文本Select颜色
KEY_PRINT_TASK_WND_STATIC_TEXT_SELECT_COLOR_BK=RGB(51, 51, 51)

;打印任务窗口_任务名称被选择时字体颜色
KEY_PRINT_TASK_NAME_SELECT_COLOR=RGB(255, 255, 255)

;打印任务窗口_任务窗体分割线颜色
KEY_PRINT_TASK_WND_SEPERATOR_COLOR=RGB(40, 40, 40)

;打印任务窗口_打印状态_正在打印|打印暂停
KEY_PRINT_STATUS_PRINTING_OR_PAUSE_TEXT_COLOR=RGB(255, 255, 255)

;打印任务窗口_Combox控件文本颜色
KEY_PRINT_TASK_WND_COMBOX_TEXT_COLOR=RGB(255,255,255)

;打印任务_设置窗口背景颜色
KEY_PRINT_SETTING_DLG_COLOR_BK=RGB(40, 40, 40)

;打印任务_设置窗口Disable字体颜色（edit/combox）
KEY_PRINT_SETTING_DLG_DISABLE_TEXT_COLOR=RGB(200, 200, 200)

;打印任务_设置窗口Normal字体颜色（edit/combox）
KEY_PRINT_SETTING_DLG_NORMAL_TEXT_COLOR=RGB(255, 255, 255)

;打印任务_滚动条背景颜色
KEY_PRINT_SRCOLL_COLOR_BK=RGB(58, 58, 58)

;工具栏
[APP_TOOL_BAR]
;工具栏-图标按钮文本_Normal颜色
KEY_APP_TOOLBAR_ICON_TEXT_NORMAL_COLOR=RGB(255,255,255)

;工具栏-图标按钮文本_ACTIVE颜色
KEY_APP_TOOLBAR_ICON_TEXT_ACTIVE_COLOR=RGB(255,255,255)

;工具栏-图标按钮文本_Disable颜色
KEY_APP_TOOLBAR_ICON_TEXT_Disable_COLOR=RGB(198,198,198)

;文件界面
[APP_FILE]

;文件标签-主背景颜色
KEY_APP_FILE_COLOR_BK=RGB(58, 58, 58)

;文件标签-文件夹树背景颜色
KEY_APP_FILE_TREE_COLOR_BK=RGB(69, 69, 69)

;文件标签-文件夹滚动栏边界颜色
KEY_APP_FILE_TREE_SCROLL_BORDER_COLOR=RGB(69, 69, 69)

;文件标签-文件夹滚动滑块上下边界颜色
KEY_APP_FILE_TREE_SCROLL_TBBORDER_COLOR=RGB(58, 58, 58)

;文件标签-文件夹列表详细文本颜色
KEY_APP_FILE_LIST_TEXT_COLOR=RGB(230, 230, 230)

;文件标签-文件夹列表详细背景颜色
KEY_APP_FILE_LIST_COLOR_BK=RGB(53,53,53)

;文件标签-文件夹树字体颜色
KEY_APP_FILE_TREE_ITEM_COLOR=RGB(255,255,255)

;设置界面
[APP_SETTING]
;设置标签-设置界面背景颜色
KEY_APP_SETTING_COLOR_BK=RGB(40,40,40)

;设置标签-文本背景颜色
KEY_APP_SETTING_PARAM_TEXT_COLOR_BK=RGB(40,40,40)

;设置标签-文本颜色
KEY_APP_SETTING_PARAM_TEXT_COLOR=RGB(255,255,255)


;校准页面
[APP_MAINTAIN]

;校准标签-主界面背景颜色
KEY_APP_MAINTAIN_COLOR_BK=RGB(40, 40, 40)

;校准标签-table界面背景颜色
KEY_APP_MAINTAIN_TABLE_COLOR_BK=RGB(66, 66, 66)

;校准标签-主界面文本背景颜色
KEY_APP_MAINTAIN_TEXT_COLOR_BK=RGB(40, 40, 40)

;校准标签-table界面文本背景颜色
KEY_APP_MAINTAIN_TABLE_TEXT_COLOR_BK=RGB(66, 66, 66)

;校准标签-文本颜色
KEY_APP_MAINTAIN_TEXT_COLOR=RGB(255, 255, 255)


;材料管理界面
KEY_APP_MATERIAL_COLOR_BK=RGB(66, 66, 66)
KEY_APP_MATERIAL_TEXT_COLOR_BK=RGB(66, 66, 66)
KEY_APP_MATERIAL_TEXT_COLOR=RGB(255, 255, 255)
KEY_APP_MATERIAL_TEXT_DIS_COLOR=RGB(66, 66, 66)


;提示/弹出对话框
[DLG_POPUP]

;对话框标签-标题背景颜色
KEY_DLG_POPUP_TITLE_COLOR_BK=RGB(150, 150, 150)

;对话框标签-对话框背景颜色
KEY_DLG_POPUP_COLOR_BK=RGB(40, 40, 40)

;对话框标签-标题文本颜色
KEY_DLG_POPUP_TITLE_TEXT_COLOR=RGB(255, 255, 255)

;对话框标签-对话框文本颜色
KEY_DLG_POPUP_TEXT_COLOR=RGB(255, 255, 255)


;进程对话框
[DLG_THREAD]

;进程对话框-背景颜色
KEY_DLG_THREAD_COLOR_BK=RGB(64, 64, 64)

;进程对话框-文本颜色
KEY_DLG_THREAD_TEXT_COLOR=RGB(255, 255, 255)

;进程对话框-边界颜色
KEY_DLG_THREAD_BORDER=RGB(76, 76, 76)


;右键菜单
[RIGHT_MENU]

;右键菜单背景Normal颜色
KEY_RIGHT_MENU_NORMAL_COLOR_BK=RGB(66,66,66)

;右键菜单背景Disable颜色
KEY_RIGHT_MENU_DISABLE_COLOR_BK=RGB(83,83,83)

;被选中时字体颜色
KEY_RIGHT_MENU_NORMAL_TEXT_COLOR=RGB(255,255,255)

;被选中时字体背景颜色
KEY_RIGHT_MENU_SELECTED_TEXT_COLOR_BK=RGB(55,55,55)

;未被选中时字体颜色
KEY_RIGHT_MENU_DISABLE_TEXT_COLOR=RGB(120,120, 120)


